RubyGems Navigation menu

valid_email 0.0.10

ActiveModel Validation for email

Gemfile
          gem 'valid_email', '~> 0.0.10'
  
  
  
  
  
  
  

install
          gem install valid_email
  
  
  
  
  
  
  

Total downloads 173,201

For this version 2,426

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.10 - October 26, 2014 (13 KB)
  2. 0.0.9 - October 9, 2014 (13 KB)
  3. 0.0.8 - October 5, 2014 (13 KB)
  4. 0.0.7 - August 2, 2014 (11.5 KB)
  5. 0.0.6 - August 2, 2014 (11.5 KB)
Show all versions (10 total)

Development Dependencies: